<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>


<!-- lab4,task1 -->
 <!-- <button onclick="day('ორშაბათი')">1</button>
 <button onclick="day('სამშაბათი')">2</button>
 <button onclick="day('ოთხშაბათი')">3</button>
 <button onclick="day('ხუთშაბათი')">4</button>
 <button onclick="day('პარასკევი')">5</button>
 <button onclick="day('შაბათი')">6</button>
 <button onclick="day('კვირა')">7</button>
 <div id="weekdays"></div> -->

 


 <!-- lab4,task5
<div id="container"></div>
<button id="button" onclick="button()">Button</button>  -->




 <!-- lab6,task2 -->
 <!-- <div id="message"></div> -->



 
<!-- lab10,task1 -->
<!-- <div id="field"></div> -->


<!-- lab10,task3 -->
<!-- <div id="square"></div> -->


<!-- lab9,task4 -->
 <!-- <div id="square" class="square"></div> -->






    <script src="app.js"></script>
    
</body>
</html>